<?php
/**
 *
 * Name: Product Style 12
 * Shortcode: true
 * Theme Option: true
 **/
?>
<?php
$functions = array(
	array( 'remove_action', 'woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_rating', 5 ),
);
ocolus_add_action( $functions );
?>
    <div class="product-inner">
        <div class="product-thumb">
			<?php
			/**
			 * Hook: woocommerce_before_shop_loop_item_title.
			 *
			 * @hooked woocommerce_show_product_loop_sale_flash - 10
			 * @hooked woocommerce_template_loop_product_thumbnail - 10
			 */
			do_action( 'woocommerce_before_shop_loop_item_title' );
			do_action( 'ocolus_function_shop_loop_item_wishlist' );
			?>
			<?php if ( !ocolus_is_mobile() ): ?>
                <div class="group-button">
					<?php
					do_action( 'ocolus_function_shop_loop_item_quickview' );
					/**
					 * woocommerce_after_shop_loop_item hook.
					 *
					 * @hooked woocommerce_template_loop_product_link_close - 5
					 * @hooked woocommerce_template_loop_add_to_cart - 10
					 */
					do_action( 'woocommerce_after_shop_loop_item' );
					?>
                </div>
			<?php endif; ?>
        </div>
        <div class="product-info equal-elem">
			<?php
			/**
			 * Hook: woocommerce_shop_loop_item_title.
			 *
			 * @hooked woocommerce_template_loop_product_title - 10
			 */
			do_action( 'woocommerce_shop_loop_item_title' );
			/**
			 * Hook: woocommerce_after_shop_loop_item_title.
			 *
			 * @hooked woocommerce_template_loop_rating - 5
			 * @hooked woocommerce_template_loop_price - 10
			 */
			do_action( 'woocommerce_after_shop_loop_item_title' );
			?>
        </div>
    </div>
<?php ocolus_add_action( $functions, true );
